import { Key } from 'react';
export default class BatchRunner {
    tasks?: Map<Key, Function>;
    run: (tasks: Map<Key, Function>) => void;
    constructor(batchInterval?: number);
    addTask(key: Key, callback: Function): void;
}
